#sich_zusammentun{
   margin-left: 77px;
      margin-top: 87px;
      width: 150px;
      height: 35px;

}
#linie_horizontal_s05{
      margin-left: 227px;
    margin-top: -18px;
    width: 172px;
    height: 1px;
  }
  #linie_vertikal1_s05{
      margin-left: 399px;
    margin-top: -95px;
    width: 1px;
    height: 129px;
  }
  #sich_zusammentun_text{
      margin-left: 399px;
    margin-top: 52px;
    width: 347px;
    height: 181px;
  }